<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Python Docker</title>
</head>
<body>
    <h1>Simple web app using python</h1>
    <h2>Response from host {{ hostname }} with ip {{ hostip }}</h2>
</body>
</html>